<?php

/**
 *      【橙创家校通v4.0】 (C)2010-2012 Tuntron Inc.
 *      
 *    	 http://www.tuntron.com   QQ：1121251729
 *
 *      &帮助模块首页&
 */
 
if (!defined('IS_RUN')) die('Forbidden');
	
	$c=_get('c','index');
  $M = G_class('help');
  $catid = _get('catid','new');
  
  $help_cat = $M->C->read_all();
 
		 if(intval($catid)>0) {
            $help_catname = $M->C->read_one($catid);
        }else{
			if($catid=='new') $help_catname['name'] = '最新问题';
			if($catid=='hot') $help_catname['name'] = '热门问题';
		}
 
		$id=_get('id');
		$content = $M->read_one($id);

		//更新点击数
		$post =array($id=>array('pageview'=>$content['pageview']+1),);
		$M->update($post);
		
		$Modname = $content['title'].' - '.$_G['siteinfo']['SiteName'].'帮助中心';
	

 if($no_temp<0) require_once Template('content');


?>